Product comparison · 2 wired routers

TP-Link VR1200v wired router Black vs Zyxel ZyWALL USG20-VPN-EU0101F wired router Gigabit Ethernet Grey, Red

Add a product
  • 28specifications compared
  • 11differ
  • 17identical
  • 44known for one product only

Key differences

The TP-Link VR1200v wired router Black has 1 more Ethernet LAN (RJ-45) ports than the Zyxel ZyWALL USG20-VPN-EU0101F wired router Gigabit Ethernet Grey, Red (5 vs 4). The Zyxel ZyWALL USG20-VPN-EU0101F wired router Gigabit Ethernet Grey, Red has 5 - 90% more storage relative humidity (H-H) than the TP-Link VR1200v wired router Black (10 - 90% vs 5 - 90%). The Zyxel ZyWALL USG20-VPN-EU0101F wired router Gigabit Ethernet Grey, Red has 2 mm more width than the TP-Link VR1200v wired router Black (216 mm vs 214 mm). Cabling technology: 10/100Base-T(X) on the TP-Link VR1200v wired router Black, 10/100/1000Base-T(X) on the Zyxel ZyWALL USG20-VPN-EU0101F wired router Gigabit Ethernet Grey, Red. Product colour: Black on the TP-Link VR1200v wired router Black, Grey, Red on the Zyxel ZyWALL USG20-VPN-EU0101F wired router Gigabit Ethernet Grey, Red.

  • Cabling technology
    • VR1200v wired router Black:10/100Base-T(X)
    • ZyWALL USG20-VPN-EU0101F wired router Gigabit Ethernet Grey, Red:10/100/1000Base-T(X)
  • Ethernet LAN (RJ-45) ports
    • VR1200v wired router Black:5
    • ZyWALL USG20-VPN-EU0101F wired router Gigabit Ethernet Grey, Red:4
  • Product colour
    • VR1200v wired router Black:Black
    • ZyWALL USG20-VPN-EU0101F wired router Gigabit Ethernet Grey, Red:Grey, Red
  • Storage temperature (T-T)
    • VR1200v wired router Black:-40 - 70 °C
    • ZyWALL USG20-VPN-EU0101F wired router Gigabit Ethernet Grey, Red:-30 - 70 °C
  • Storage relative humidity (H-H)
    • VR1200v wired router Black:5 - 90%
    • ZyWALL USG20-VPN-EU0101F wired router Gigabit Ethernet Grey, Red:10 - 90%
  • Width
    • VR1200v wired router Black:214 mm
    • ZyWALL USG20-VPN-EU0101F wired router Gigabit Ethernet Grey, Red:216 mm
  • Depth
    • VR1200v wired router Black:144.5 mm
    • ZyWALL USG20-VPN-EU0101F wired router Gigabit Ethernet Grey, Red:143 mm
  • Height
    • VR1200v wired router Black:80 mm
    • ZyWALL USG20-VPN-EU0101F wired router Gigabit Ethernet Grey, Red:33 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of VR1200v, USG20-VPN-EU0101F
72 specifications
WAN connectionidentical
Ethernet WANYesYes
Network2 differ
Networking standardsDiffersIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3uIEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LANYesYes
Cabling technologyDiffers10/100Base-T(X)10/100/1000Base-T(X)
Ethernet LAN data rates10,100,1000 Mbit/s10,100,1000 Mbit/s
Port forwardingKnown for oneYesUnknown — not stated by the source
Frequency rangeKnown for one2.4 - 5 GHzUnknown — not stated by the source
Ethernet interface typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet
Full duplexKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
DSL featuresidentical
ADSLKnown for oneYesUnknown — not stated by the source
ADSL2Known for oneYesUnknown — not stated by the source
ADSL2+Known for oneYesUnknown — not stated by the source
VDSL2Known for oneYesUnknown — not stated by the source
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportYesYes
Universal Plug and Play (UPnP)YesYes
Reset buttonYesYes
WPS push buttonKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers54
RJ-11 ports quantityKnown for one3Unknown — not stated by the source
USB ports quantityKnown for one1Unknown — not stated by the source
USB versionKnown for one2.0Unknown — not stated by the source
DC-in jackYesYes
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source4
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
Supported protocolsKnown for oneATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCsUnknown — not stated by the source
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Security1 differ
Security algorithmsDiffers64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2SSID, SSL/TLS
MAC address filteringYesYes
IP address filteringKnown for oneYesUnknown — not stated by the source
DoS attack preventionKnown for oneYesUnknown — not stated by the source
Guest accessKnown for oneYesUnknown — not stated by the source
VPN supportKnown for onePPTP, IPSecUnknown — not stated by the source
FirewallKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
VPN tunnels quantityKnown for oneUnknown — not stated by the source10
Packaging contentidentical
AC adapter includedYesYes
Cables includedLAN (RJ-45)LAN (RJ-45)
Quick installation guideKnown for oneYesUnknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneRoHSUnknown — not stated by the source
Featuresidentical
Windows operating systems supportedKnown for oneWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XPUnknown — not stated by the source
Mac operating systems supportedKnown for oneYesUnknown — not stated by the source
Linux operating systems supportedKnown for oneYesUnknown — not stated by the source
CertificationKnown for oneCEUnknown — not stated by the source
Heat dissipationKnown for oneUnknown — not stated by the source40.92 BTU/h
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source44000 h
SafetyKnown for oneUnknown — not stated by the sourceBSMI, UL
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceFCC Part 15 (Class B), IC, CE EMC (Class B), RCM, BSMI
Design2 differ
Product colourDiffersBlackGrey, Red
LED indicatorsDiffersYesActivity, LAN, Link, Power, Uplink, WAN
On/off switchYesYes
Antennaidentical
Antenna typeKnown for oneInternalUnknown — not stated by the source
Antenna gain level (max)Known for one3 dBiUnknown — not stated by the source
Transmit power rangeKnown for one20 - 23 dBmWUnknown — not stated by the source
Poweridentical
Power source typeDCDC
Power consumption (typical)Known for oneUnknown — not stated by the source12 W
Operational conditions2 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-40 - 70 °C-30 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 90%10 - 90%
Weight & dimensions3 differ
WidthDiffers214 mm216 mm
DepthDiffers144.5 mm143 mm
HeightDiffers80 mm33 mm
WeightKnown for oneUnknown — not stated by the source1.14 kg
Packaging dataidentical
Package typeKnown for oneBoxUnknown — not stated by the source
Package widthKnown for oneUnknown — not stated by the source276 mm
Package depthKnown for oneUnknown — not stated by the source185 mm
Package heightKnown for oneUnknown — not stated by the source98 mm
Package weightKnown for oneUnknown — not stated by the source1.5 kg
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons